.version.documents /* version checker */
{
	color: #0000FA;
	background-color: #C3B8A0;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.7611735330838px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.23882646691618px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u9706
{
	z-index: 40;
	width: 957px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 40px;
	position: relative;
}

#u9709
{
	z-index: 41;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u9711-4
{
	z-index: 43;
	width: 276px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u9707
{
	z-index: 47;
	width: 343px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 614px;
}

#pu9725
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 27px;
}

#u9725
{
	z-index: 80;
	width: 278px;
	height: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: #FFFFFF url("../images/trade%20directory%20pic.jpg") no-repeat left bottom;
}

#u9726
{
	z-index: 81;
	width: 278px;
	height: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 329px;
	background: #FFFFFF url("../images/newspaper%20pic.jpg") no-repeat left top;
	background-size: cover;
}

#u9724
{
	z-index: 79;
	width: 280px;
	height: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 658px;
	background: #FFFFFF url("../images/sale%20catalogues%20pic.jpg") no-repeat center center;
	background-size: cover;
}

#pu9715-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 7px;
}

#u9715-4
{
	z-index: 58;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9714
{
	z-index: 57;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 250px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u9714:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u9712-4
{
	z-index: 49;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u9716
{
	z-index: 62;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 581px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u9716:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u9713-4
{
	z-index: 53;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 659px;
}

#u9717
{
	z-index: 63;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 913px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u9717:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#pu9727
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 50px;
}

#u9727
{
	z-index: 82;
	width: 277px;
	height: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/church%20pic.jpg") no-repeat center top;
}

#u9728
{
	z-index: 83;
	width: 278px;
	height: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 329px;
	background: #FFFFFF url("../images/documents.jpg") no-repeat right top;
	background-size: cover;
}

#u9729
{
	z-index: 84;
	width: 278px;
	height: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 661px;
	background: #FFFFFF url("../images/freeford%20photo%20album%20pic.jpg") no-repeat left bottom;
}

#pu9721-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 9px;
}

#u9721-4
{
	z-index: 73;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9720
{
	z-index: 72;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 250px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u9720:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u9718-4
{
	z-index: 64;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u9722
{
	z-index: 77;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 580px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u9722:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u9719-4
{
	z-index: 68;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#u9723
{
	z-index: 78;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u9723:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u9714:active,#u9716:active,#u9717:active,#u9720:active,#u9722:active,#u9723:active
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat right center;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

